/* article_connexe 4247959 */
.mod_4247959 {
	 border: 1px solid #CCCCCC;
	 position: relative;
}

.mod_4247959 .entete{
	 background-image: none;
	 height: auto;
	 _filter: none;
	 margin: 0;
	 background-color: #F2F2F2;
	 border-bottom: 1px solid #CCCCCC;
	 position: relative;
	 padding: 10px 15px;
	 text-transform: uppercase;
	 color: #2290CC;
	 text-decoration: none;
	 text-align: left;
	 font: bold  18px "Helvetica", sans-serif;
}

.mod_4247959 ul{
	 list-style: none;
}

.mod_4247959 .cel1{
	 position: relative;
	 background-color: #FFFFFF;
	 padding: 10px 15px;
}

.mod_4247959 .titre, .mod_4247959 .titre a{
	 color: #094B63;
	 text-decoration: none;
	 text-align: left;
	 font: bold  14px "Helvetica", sans-serif;
}

.mod_4247959 .titre a:hover{
	 color: #2290CC;
	 text-decoration: none;
	 background: transparent;
	 font-weight: bold;
}

